locked Re: Log4OM V2


Mike Davies
 

Log4OM v2 installed and working well though not yet with JTAlert.  I will stick to Log4OM V1.4 as JTAlert is vital for me.  Hope the two can be made compatible.

Thanks
Mike G0KAD

Join Support@HamApps.groups.io to automatically receive all group messages.